Cisco StarOS CVE-2017-3819 Privilege Escalation Vulnerability

Bugtraq ID: 96913
Class: Design Error
CVE: CVE-2017-3819
Remote: Yes
Local: No
Published: Mar 15 2017 12:00AM
Updated: Mar 16 2017 12:03AM
Credit: Cisco
Vulnerable: Cisco Virtualized Packet Core (vPC) Software N4.7 (20.2)
Cisco Virtualized Packet Core (vPC) Software N4.6 (20.1)
Cisco Virtualized Packet Core (vPC) Software N4.5 (20.0)
Cisco Virtualized Packet Core (vPC) Software N4.2 (19.3)
Cisco Virtualized Packet Core (vPC) Software N4.0 (19.2)
Cisco StarOS 20.0
Cisco StarOS 19.0
Cisco StarOS 18.0
Cisco StarOS 17.0
Cisco ASR 5700 Series 0
Cisco ASR 5500 Series 0
Cisco ASR 5000 Series 0
Not Vulnerable: Cisco StarOS 20.2.3
Cisco StarOS 18.7.4
Cisco StarOS 19.5


 

Privacy Statement
Copyright 2010, SecurityFocus